.antique-info-box-heading-wrap {
    border: var(--antique-info-box--heading--border);
    background-color: var(--antique-info-box--heading--bg-color);
    color: var(--antique-info-box--heading--font-color);
}

.antique-info-box-data-wrap {
    padding: 14px 20px;
    border: var(--antique-info-box--content--border);
    background-color: var(--antique-info-box--content--bg-color);
    color: var(--antique-info-box--content--font-color);
}

.antique-info-box-data {
    display: flex;
    flex-direction: column;
    justify-content: start;
    margin-bottom: 8px;
}

.antique-info-box-data span {
    display: block;
    width: 100%;
    text-align: left;
}

.antique-info-box-data span:nth-child(1) {
    font-weight: 500;
}

.antique-info-box-data span:nth-child(2) {
    font-weight: 300;
}

.antique-info-box-data span:last-child {
    margin-bottom: 0;
}
